@charset "utf-8";
/* CSS Document */
span.small {width: 100%; top: 20px !important;bottom: auto !important; padding: 0; height: 30px;}
span.small span.small {color:#38788B !important}
span.small span:before {content: 'Book:'; font-weight: bold; padding-right:6px}
div.roksearch_odd span{margin-top:-2px !important; margin-bottom:-10px !important}
div.roksearch_even span{margin-top:-2px !important; margin-bottom:-10px !important}
body{color:#280000 !important}
div.moduleItemIntrotext h3{font-size:1em;line-height:1.4em;text-align:justify}
/*.rt-showcase-bg{background-position:50% 2%;background-image:url("../images/light/background-copy.jpg");height:2700px}*/
/*.rt-showcase-bg{background-position:50% 2%;background-image:url("../images/light/background_alt.png");background-size:90% auto}*/
.rt-showcase-bg{background-position:50% 2%;background-image:url("../images/light/spiral1.png");background-size:90% auto}
.breadcrumbs{margin-top:6px}
div.breadcrumbs img{padding-right:4px;margin-top:-2px}
.source {margin-top:-10px;text-align:right;color:#930;font-family:Georgia,Palatino,serif;margin-right:15px}
.small-caps {display:block;font-variant:small-caps;text-align:right;margin-right:15px;margin-top:-15px;}
.para {font-family: book antiqua,palatino;, Times, serif; text-align: justify; text-indent: 15px; font-size:medium;margin-top:-6px;line-height:110%; margin-left:15px;margin-right:15px}
.para1 {font-family: book antiqua,palatino;, Times, serif; text-align: justify; text-indent: 15px; font-size:medium;margin-top:-6px;line-height:110%;margin-top:-10px; margin-left:15px;margin-right:15px}
div.login form fieldset{padding-top:20px;padding-left:20px}
div.login form fieldset div.login-fields input#username.validate-username{-webkit-box-shadow: 2px 4px 8px 0px rgba(0,0,0,0.75);-moz-box-shadow: 2px 4px 8px 0px rgba(0,0,0,0.75);box-shadow: 2px 4px 8px 0px rgba(0,0,0,0.75);}
div.login form fieldset div.login-fields input#password.validate-password{-webkit-box-shadow: 2px 4px 8px 0px rgba(0,0,0,0.75);-moz-box-shadow: 2px 4px 8px 0px rgba(0,0,0,0.75);box-shadow: 2px 4px 8px 0px rgba(0,0,0,0.75);}
/*#rt-main(
background: rgba(255, 255, 255, 0.4)!important;
padding-left:10px;padding-right:10px;padding-top:10px;
border-radius: 8px;
box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.4);)
div.rt-grid-9(
background: rgba(255, 255, 255, 0.4)!important;
padding-left:10px;padding-right:10px;padding-top:10px;
border-radius: 8px;
box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.4);)
)
rt-mainbody(background: rgba(255, 255, 255, 0.4); padding-left:10px;padding-right:10px;padding-top:10px;border-radius: 8px;box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.4);)
*/
/*div#rt-main  [class*="rt-grid-9"] {background:rgba(255,255,255, 0.4)!important;padding-left:10px;padding-right:10px;padding-top:10px;border-radius:8px;box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.4);margin-top:25px;box-sizing: border-box;-moz-box-sizing: border-box;}*/
div#rt-main [id*="rt-mainbody"] {background:rgba(255,255,255, 0.4)!important;padding-left:10px;padding-right:10px;border-radius:8px;box-shadow:6px 6px 5px 0px rgba(0,0,0,0.4);box-sizing: border-box;-moz-box-sizing: border-box;}
div#rt-main [id*="rt-sidebar-a"] {background:rgba(255,255,255, 0.4)!important;padding-left:10px;padding-right:10px;padding-top:10px;border-radius:8px;box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.4);margin-top:27px;box-sizing: border-box;-moz-box-sizing: border-box;}
div.moduleItemIntrotext h3{display:none}
.rokbox-left{margin-left:-150px}
/*html body.logo-type-chapelco div#rt-page-surround header#rt-top-surround div#rt-header div.rt-container div.rt-grid-8 div.rt-block ul.gf-menu li.item div.dropdown div.column ul.l2 li.item div.dropdown div.column ul.l3 li.item438 div.dropdown div.column ul.l4 li.item445 div.dropdown{margin-left:-350px}*/
.my_menu_level_1{margin-left:15px; margin-top:-18px;}
.my_menu_level_2{font-size:.95em;line-height:120%;margin-top:-14px;margin-left: 45px;text-indent:-15px}
.my_menu_level_3{margin-left:45px; margin-top:-21px;font-size:.95em}
.my_menu_div{-moz-box-sizing: border-box;background-color: rgba(255, 255, 255, 0.6) !important;border-radius: 8px 8px 8px 8px;box-shadow: 6px 6px 5px 0 rgba(0, 0, 0, 0.4);padding-left: 10px;padding-right: 10px; background-image: url('/images/books/doodad_001a.png')!important; background-repeat: no-repeat; background-position: 12px 8px;padding-bottom:6px}

div.catItemIntroText h3{font-size:1.4em!important}

/* Contact */
.contact{padding-left:20px!important;padding-top:20px!important;}
.contact h3{display:none}
#basic-details{display:none}
.component-content{padding-bottom:10px}
#jform_contact_message{width:400px}
#jform_contact_emailmsg{width:400px}

.component-content .rt-article-title h2{padding-left:10px;background:url("../images/patterns/horiz-lines.png") repeat scroll 0 0 rgba(220, 220, 220, .9);-webkit-border-radius:8px;border-radius:8px;}
html body.logo-type-custom div#rt-page-surround div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb9-sa3 div.rt-container div.rt-grid-9 div.rt-block div#rt-mainbody div.component-content div#k2Container.userView div.k2Pagination{display:none}
.list1{list-style-type: none; list-style-image: url('/images/other/list1.png')}
#recaptcha_area{box-shadow:5px 5px 10px 0 #0F0F0F;}

/* Buttons 
.myButton {
  -moz-box-shadow: 0px 10px 14px -7px #3e7327;
  -webkit-box-shadow: 0px 10px 14px -7px #3e7327;
  box-shadow: 0px 10px 14px -7px #3e7327;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77b55a), color-stop(1, #72b352));
  background:-moz-linear-gradient(top, #77b55a 5%, #72b352 100%);
  background:-webkit-linear-gradient(top, #77b55a 5%, #72b352 100%);
  background:-o-linear-gradient(top, #77b55a 5%, #72b352 100%);
  background:-ms-linear-gradient(top, #77b55a 5%, #72b352 100%);
  background:linear-gradient(to bottom, #77b55a 5%, #72b352 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b55a', endColorstr='#72b352',GradientType=0);
  background-color:#77b55a;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  border:1px solid #4b8f29;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:arial;
  font-size:13px;
  font-weight:bold;
  padding:6px 12px;
  text-decoration:none;
  text-shadow:0px 1px 0px #5b8a3c;}
.myButton:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #72b352), color-stop(1, #77b55a));
  background:-moz-linear-gradient(top, #72b352 5%, #77b55a 100%);
  background:-webkit-linear-gradient(top, #72b352 5%, #77b55a 100%);
  background:-o-linear-gradient(top, #72b352 5%, #77b55a 100%);
  background:-ms-linear-gradient(top, #72b352 5%, #77b55a 100%);
  background:linear-gradient(to bottom, #72b352 5%, #77b55a 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#72b352', endColorstr='#77b55a',GradientType=0);
  background-color:#72b352;}
.myButton:active {
  position:relative;
  top:1px;} */
/* Buttons */

.myButton {-moz-box-shadow: 0px 10px 14px -7px #3e7327;-webkit-box-shadow: 0px 10px 14px -7px #3e7327;box-shadow: 0px 10px 14px -7px #3e7327;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #386124), color-stop(1, #72b352));background:-moz-linear-gradient(top, #386124 5%, #72b352 100%);background:-webkit-linear-gradient(top, #386124 5%, #72b352 100%);background:-o-linear-gradient(top, #386124 5%, #72b352 100%);background:-ms-linear-gradient(top, #386124 5%, #72b352 100%);background:linear-gradient(to bottom, #386124 5%, #72b352 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#386124', endColorstr='#72b352',GradientType=0);background-color:#386124;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #4b8f29;display:inline-block;cursor:pointer;color:#ffffff;font-family:arial;font-size:13px;font-weight:bold;padding:6px 12px;text-decoration:none;text-shadow:0px 1px 0px #5b8a3c;}
.myButton:hover {background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #72b352), color-stop(1, #386124));background:-moz-linear-gradient(top, #72b352 5%, #386124 100%);background:-webkit-linear-gradient(top, #72b352 5%, #386124 100%);background:-o-linear-gradient(top, #72b352 5%, #386124 100%);background:-ms-linear-gradient(top, #72b352 5%, #386124 100%);background:linear-gradient(to bottom, #72b352 5%, #386124 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#72b352', endColorstr='#386124',GradientType=0);background-color:#72b352;color:#294c18}
.myButton:active {position:relative;top:1px;}

/* Land Records */
.para_land_back{background-color: rgba(190, 150, 0, 0.5);padding-left:10px}
.para_land_back_alt{background-color: rgba(95, 145, 190, 0.5);padding-left:10px}
.para_land {text-indent: 0px; font-size: .9em;line-height:110%;clear:left;padding-top:8px}
.para_land1{margin-top: -12px; text-indent: 0px; font-size: .9em;line-height:110%;clear:left;}
.para_land1a{margin-top: -12px; text-indent: 0px; font-size: .9em;line-height:110%;clear:left;}
.para_land_span1{text-align: left; text-indent: -15px; display: inline-block; width: 140px; margin-left: 15px;padding-right:5px;float:none}
.para_land_span2{display: inline-block; position: absolute; left: 180px;float:none}
.para_land_span3{display: inline-block; position: absolute; left: 325px; width: 150px; text-align: left;margin:0;float:none}
.para_land_span4{display: inline-block; position: absolute; left: 490px;margin:0;text-align-left;float:none}
.para_land_span5{display: inline-block; position: absolute; left: 540px; text-align: right; width: 20px;margin:0;float:none}
.para_land_span6{display: inline-block; position: absolute; left: 570px; text-align: right; width: 20px;margin:0;float:none}
.para_land_span7{display: inline-block; position: absolute; left: 600px; text-align: right; width: 20px;margin:0;float:none}
.para_land_span8{display: inline-block; position: absolute; left: 640px; text-align: left; margin:0;float:none}
.para_land_span9{display: inline-block; position: absolute; left: 830px; text-align: left; margin:0;vertical-align:text-top;float:none}
.para_land_span10{display: inline-block; position: absolute; left: 990px; text-align: left; margin:0;vertical-align:text-top;float:none}

/* Per Henning */
#k2Container p[class*="para_land"] {position: relative;display: block; float: none;top: 0;bottom: 0;left: 0;right: 0;background: rgba(/*157, 157, 157, 0.08*/190, 150, 0, 0.1);margin-top: -10px;padding-top: 3px;padding-bottom: 3px;margin-bottom: 5px;height: auto!important;line-height: 16px!important;vertical-align: top;}
#k2Container p[class*="para_land"] span {position: relative; float: none;top: 0;bottom: 0;left: 0;right: 0;text-indent: 0;margin-left: 0;margin-right: 0;padding-left: 5px;padding-right: 5px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.itemFullText * {vertical-align: top;}
#k2Container span.para_land_span1 {min-width: 190px; max-width: 190px;text-indent:-10px!important;padding-left:15px!important}
#k2Container span.para_land_span2 {min-width: 120px; max-width: 120px;}
#k2Container span.para_land_span3 {min-width: 200px;max-width: 200px;padding-right:10px!important}
#k2Container span.para_land_span4 {min-width: 60px; max-width: 60px;}
#k2Container span.para_land_span5 {min-width: 30px;max-width: 30px;}
#k2Container span.para_land_span6 {min-width: 30px;max-width: 30px;}
#k2Container span.para_land_span7 {min-width: 40px;max-width: 40px;}
#k2Container span.para_land_span8 {min-width: 190px; max-width: 190px;}
#k2Container span.para_land_span9 {min-width: 120px; max-width: 120px;}
/* Per Henning some fixes for missing cells*/
#k2Container span.para_land_span2 + span.para_land_span4 {padding-left: 205px;min-width: 260px!important; max-width: 260px!important}
#k2Container span.para_land_span3 + span.para_land_span5 {padding-left: 55px;min-width: 90px!important; max-width: 90px!important;}
#k2Container span.para_land_span1 + span.para_land_span3 {padding-left: 175px;min-width: 370px!important; max-width: 370px!important;}
@media only screen and (max-width: 767px) {#k2Container p[class*="para_land"] span {min-width: 100%;padding-left: 5px!important;text-align: left;}
#k2Container p[class*="para_land"] span:nth-child(2n) {background: rgba(157, 157, 157, 0.08);}}
@media only screen and (min-width: 960px) and (max-width: 1199px) {#k2Container span.para_land_span10 {min-width: 550px; max-width: 550px;text-align: right;}}
@media only screen and (min-width: 768px) and (max-width: 959px) {#k2Container span.para_land_span1,#k2Container span.para_land_span2,#k2Container span.para_land_span3 {display: block;min-width: 100%;}
#k2Container span.para_land_span10 {min-width: 190px; max-width: 190px;text-align: right;}}
html body.logo-type-custom div.rokbox-wrapper div.rokbox-outer div.rokbox-row div.rokbox-inner div.rokbox-container div.rokbox-controls div.rokbox-next {display:none!important}
html body.logo-type-custom div.rokbox-wrapper div.rokbox-outer div.rokbox-row div.rokbox-inner div.rokbox-container div.rokbox-controls div.rokbox-previous{display:none!important}

.footnote {font-family: Georgia, "Times New Roman", Times, serif;font-size:0.9em;position:relative;bottom: 0.2em;color:#930;}
.endnote {font-family: Georgia, "Times New Roman", Times, serif;font-size: 1.1em;line-height:110%;color: #930;text-align: justify;list-style-type: decimal;list-style-position: outside;margin-left: 36px;text-indent:-24px;margin-top: -11px;}
.endnote-anchor {width:30px;margin-right:0px;text-align:right;}
.endnote-block {margin-right:10px;text-align:left;}

/* Google Fonts */
.josefin{font-family: 'Josefin Slab', serif;}
.josefin_600{font-family: 'Josefin Slab', serif;font-weight:600}

/* DNA */
.DNA_back{background-color: rgba(190, 150, 0, 0.5);padding-left:10px}
.DNA_back_alt{background-color: rgba(95, 145, 190, 0.5);padding-left:10px}
.DNA {text-indent: 0px; font-size: .9em;line-height:110%;clear:left;padding-top:8px}
.DNA1{margin-top: -12px; text-indent: 0px; font-size: .9em;line-height:110%;clear:left;}
.DNA1a{margin-top: -12px; text-indent: 0px; font-size: .9em;line-height:110%;clear:left;}
.DNA_span1{text-align: left; text-indent: -15px; display: inline-block; width: 140px; margin-left: 15px;padding-right:5px;float:none;text-align:center}
.DNA_span2{display: inline-block; position: absolute; left: 180px;float:none;margin-left:12px !important;text-indent:-12px !important;vertical-align:top}
.DNA_span3{display: inline-block; position: absolute; left: 325px; width: 150px; text-align: left;margin:0;float:none}
.DNA_span4{display: inline-block; position: absolute; left: 490px;margin:0;text-align-left;float:none}
.DNA_span5{display: inline-block; position: absolute; left: 540px; text-align: center; width: 20px;margin:0;float:none}
.DNA_span6{display: inline-block; position: absolute; left: 570px; text-align: left; width: 20px;margin:0;float:none;margin-left:12px !important;text-indent:-12px !important;vertical-align:top}
.DNA_span7{display: inline-block; position: absolute; left: 600px; text-align: center; width: 20px;margin:0;float:none}
.DNA_span8{display: inline-block; position: absolute; left: 640px; text-align: center; margin:0;float:none}
.DNA_span9{display: inline-block; position: absolute; left: 830px; text-align: left; margin:0;vertical-align:text-top;float:none}
.DNA_span10{display: inline-block; position: absolute; left: 990px; text-align: left; margin:0;vertical-align:text-top;float:none}

/* Per Henning */
#k2Container p[class*="DNA"] {position: relative;display: block; float: none;top: 0;bottom: 0;left: 0;right: 0;background: rgba(/*157, 157, 157, 0.08*/190, 150, 0, 0.1);margin-top: -10px;padding-top: 3px;padding-bottom: 3px;margin-bottom: 5px;height: auto!important;line-height: 16px!important;vertical-align: top;}
#k2Container p[class*="DNA"] span {position: relative; float: none;top: 0;bottom: 0;left: 0;right: 0;text-indent: 0;margin-left: 0;margin-right: 0;padding-left: 5px;padding-right: 5px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.itemFullText * {vertical-align: top;}
#k2Container span.DNA_span1 {min-width: 86px; max-width: 86px;text-indent:-10px!important;padding-left:15px!important}
/*#k2Container span.DNA_span1 {min-width: 190px; max-width: 190px;text-indent:-10px!important;padding-left:15px!important}*/
#k2Container span.DNA_span2 {min-width: 160px; max-width: 160px;}
/* #k2Container span.DNA_span2 {min-width: 120px; max-width: 120px;}*/
#k2Container span.DNA_span3 {min-width: 90px;max-width: 90px;padding-right:10px!important}
/*#k2Container span.DNA_span3 {min-width: 200px;max-width: 200px;padding-right:10px!important}*/
#k2Container span.DNA_span4 {min-width: 160px; max-width: 160px;}
/*#k2Container span.DNA_span4 {min-width: 60px; max-width: 60px;}*/
#k2Container span.DNA_span5 {min-width: 180px;max-width: 180px;}
/*#k2Container span.DNA_span5 {min-width: 30px;max-width: 30px;}*/
#k2Container span.DNA_span6 {min-width: 160px;max-width: 160px;}
/*#k2Container span.DNA_span6 {min-width: 30px;max-width: 30px;}*/
#k2Container span.DNA_span7 {min-width: 180px;max-width: 180px;}
/*#k2Container span.DNA_span7 {min-width: 40px;max-width: 40px;}*/
#k2Container span.DNA_span8 {min-width: 180px; max-width: 180px;}
/*#k2Container span.DNA_span8 {min-width: 190px; max-width: 190px;}*/
#k2Container span.DNA_span9 {min-width: 120px; max-width: 120px;}
/* Per Henning some fixes for missing cells*/
#k2Container span.DNA_span2 + span.DNA_span4 {padding-left: 205px;min-width: 260px!important; max-width: 260px!important}
#k2Container span.DNA_span3 + span.DNA_span5 {padding-left: 55px;min-width: 90px!important; max-width: 90px!important;}
#k2Container span.DNA_span1 + span.DNA_span3 {padding-left: 175px;min-width: 370px!important; max-width: 370px!important;}
@media only screen and (max-width: 767px) {#k2Container p[class*="DNA"] span {min-width: 100%;padding-left: 5px!important;text-align: left;}
#k2Container p[class*="DNA"] span:nth-child(2n) {background: rgba(157, 157, 157, 0.08);}}
@media only screen and (min-width: 960px) and (max-width: 1199px) {#k2Container span.DNA_span10 {min-width: 550px; max-width: 550px;text-align: right;}}
@media only screen and (min-width: 768px) and (max-width: 959px) {#k2Container span.DNA_span1,#k2Container span.DNA_span2,#k2Container span.DNA_span3 {display: block;min-width: 100%;}
#k2Container span.DNA_span10 {min-width: 190px; max-width: 190px;text-align: right;}}

.gen{float: left; width: 45%; padding: 15px 5px 5px 10px; border: 1px solid #aaa; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 10px; -webkit-border-radius: 5px 5px 5px 5px; -webkit-box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.75); box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.75); margin-bottom: 20px; font-size: .9em;}
.gen1{width: 240px; padding: 2px 5px 0px 10px; border: 1px solid #aaa; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 10px; -webkit-border-radius: 5px 5px 5px 5px; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);margin-bottom:10px;}
.gen2{margin-left:15px;width: 240px; padding: 2px 5px 0px 10px; border: 1px solid #aaa; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 10px; -webkit-border-radius: 5px 5px 5px 5px; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);margin-bottom:10px;}
.gen3{margin-left:30px;width: 240px; padding: 2px 5px 0px 10px; border: 1px solid #aaa; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 10px; -webkit-border-radius: 5px 5px 5px 5px; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);margin-bottom:10px;}
.gen4{margin-left:45px;width: 240px; padding: 2px 5px 0px 10px; border: 1px solid #aaa; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 10px; -webkit-border-radius: 5px 5px 5px 5px; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);margin-bottom:10px;}
.gen5{margin-left:60px;width: 240px; padding: 2px 5px 0px 10px; border: 1px solid #aaa; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 10px; -webkit-border-radius: 5px 5px 5px 5px; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);margin-bottom:10px;}
.gen6{margin-left:75px;width: 240px; padding: 2px 5px 0px 10px; border: 1px solid #aaa; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 10px; -webkit-border-radius: 5px 5px 5px 5px; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);margin-bottom:10px;}
.gen7{margin-left:90px;width: 240px; padding: 2px 5px 0px 10px; border: 1px solid #aaa; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 10px; -webkit-border-radius: 5px 5px 5px 5px; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);margin-bottom:10px;}
.gen8{margin-left:105px;width: 240px; padding: 2px 5px 0px 10px; border: 1px solid #aaa; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 10px; -webkit-border-radius: 5px 5px 5px 5px; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);margin-bottom:10px;}
.gen9{margin-left:120px;width: 240px; padding: 2px 5px 0px 10px; border: 1px solid #aaa; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 10px; -webkit-border-radius: 5px 5px 5px 5px; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);margin-bottom:10px;}
.gen10{margin-left:135px;width: 240px; padding: 2px 5px 0px 10px; border: 1px solid #aaa; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 10px; -webkit-border-radius: 5px 5px 5px 5px; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);margin-bottom:10px;}
p.para1 em{position:relative;top:0px}
